세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
Home > 전체기사
[2.12 버그리포트] CVE-2018-6880 外
  |  입력 : 2018-02-12 17:34
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2018-6880, CVE-2018-6881, CVE-2018-6888
CVE-2018-6889, CVE-2018-6506


[보안뉴스 문가용 기자] 현지 시각으로 2월 11일, 우리나라 시간으로는 대략 11일에서 12일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지 = iclickart]


1. CVE-2018-6880
EmpireCMS 6.6~7.2 버전의 class/connect.php의 array 값 매개변수의 취약점으로 원격의 공격자들이 경로를 발견할 수 있도록 해준다.

2. CVE-2018-6881
EmpireCMS 6.6 버전의 admin/tool/ShowPic.php의 매개변수의 취약점으로 원격의 공격자들이 경로를 발견할 수 있도록 해준다.

3. CVE-2018-6888
Typesetter 5.1 버전의 User Permissions 페이지의 CSRF 취약점으로 악성 사용자가 다른 사용자의 계정을 삭제하거나 조작할 수 있게 해준다.

4. CVE-2018-6889
Typesetter 5.1 버전의 Host 헤더 인젝션 취약점으로 악성의 사용자가 웹 캐시를 조작하거나 비밀번호 리셋 공격을 감행할 수 있게 해준다.

5. CVE-2018-6506
miniBB 3.2.2의 Administrative Panel의 Add Forum 기능의 XSS 취약점이다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
SPONSORED
비츠코리아 파워비즈시작 2017년7월3일파워비즈 배너
설문조사
4차 산업혁명의 본격적인 출발점이 되는 2018년, ICBM+AI로 대변되는 4차 산업혁명의 기반 기술 가운데 보안 이슈와 함께 가장 많이 언급될 키워드는 무엇일까요?
사물인터넷(IoT)
클라우드(Cloud)
빅데이터(Bigdata)
모바일(Mobile)
인공지능(AI)
기타(댓글로)